{{- $highlightColor := .Site.Params.style.vars.highlightColor | default (.Site.Params.highlightColor | default "#e22d30") -}}

@font-face {
	font-family: 'Cera Compact Pro Bold';
	src: url('/fonts/CeraCompactPro-Bold.woff2') format('woff2');
}

.logo__img {
	min-width: 128px;
	max-height: 256px;
}

.logo__text {
	text-transform: none;
}

.logo--mixed .logo__img {
	max-width: 128px;
	max-height: 128px;
}

.logo__title {
	font-family: 'Cera Compact Pro Bold';
	font-size: 40px;
	color: #e22d30;
}

.logo__title_highlight {
	color: #000;
}

.logo__tagline {
	font-family: 'Cera Compact Pro Bold';
	font-size: 20px;
	color: black;
}